{
    "LabelYoureDone": "Ferdig!",
    "ThisWizardWillGuideYou": "Denne wizarden vil guide deg gjennom server-konfigurasjonen. For \u00e5 begynne, vennligst velg spr\u00e5k.",
    "HeaderCreateYourFirstUser": "Opprett din f\u00f8rste bruker",
    "ButtonQuickStartGuide": "Hurtigstartveiledning",
    "MoreUsersCanBeAddedLater": "Du kan legge til flere brukere senere via kontrollpanelet",
    "UserProfilesIntro": "Emby har innebygd st\u00f8tte for brukerprofiler, slik at hver bruker har sine egne skjerminnstillinger, avspillingstatus og foreldrekontroll.",
    "WizardCompleted": "Det er alt vi trenger for n\u00e5. Emby har begynt \u00e5 samle informasjon om mediebiblioteket. Sjekk ut noen av v\u00e5re apper, og klikk deretter <b> Fullf\u00f8r <\/b> for \u00e5 se <b> Kontrollpanelet<\/b>.",
    "HeaderTermsOfService": "Emby's vilk\u00e5r for bruk",
    "MessagePleaseAcceptTermsOfService": "Vennligst aksepter v\u00e5re tjenestevilk\u00e5r og v\u00e5r personvernerkl\u00e6ring f\u00f8r du fortsetter.",
    "OptionIAcceptTermsOfService": "Jeg aksepterer tjenestevilk\u00e5rene",
    "HeaderGuideDataSetup": "TV Guide innstillinger",
    "LabelGuideSource": "TV Guide kilde:",
    "SeeOurHwaGuide": "Se v\u00e5r {0}oppstartsguide for fastvareakselerasjon{1}.",
    "HeaderEmbyServerReleaseNotes": "Emby Server utgivelsesnotater",
    "AllowSubtitleDownloading": "Tillat nedlasting av undertekst",
    "AllowSubtitleManagement": "Tillat sletting av eksisterende undertekst filer",
    "NewUserNameHelp": "Slik vil brukeren vises p\u00e5 serveren din.",
    "ChapterMarkers": "Kapittelmark\u00f8rer",
    "LabelThumbnailImagesInterval": "Intervall for miniatyrbilder:",
    "ThumbnailImagesIntervalHelp": "Hyppigere miniatyrbilder vil resultere i en bedre opplevelse, men krever mer diskplass og tid for \u00e5 lage bildene.",
    "LabelAuthProvider": "Autentiseringsleverand\u00f8r",
    "AuthProviderHelp": "Administratorer bruker alltid standard Emby-leverand\u00f8ren for \u00e5 sikre at du aldri er stengt ute.",
    "HeaderNewUser": "Ny bruker",
    "ChangeServerDisplayName": "Endre serverens visningsnavn",
    "ShowAdvancedSettings": "Vis avanserte innstillinger",
    "ChangingMetadataImageSettingsNewContent": "Endringer av nedlastingsinnstillinger for metadata og albumbilder vil kun p\u00e5virke nye elementer i biblioteket. For \u00e5 endre metadata for allerede eksisterende elementer, m\u00e5 dette gj\u00f8res manuelt for hver enkelt.",
    "AllowRemoteAccess": "Tillat ekstern tilkobling til denne Emby-serveren.",
    "AllowRemoteAccessHelp": "Hvis deaktivert, vil alle eksterne tilkoblinger bli blokkert.",
    "Alerts": "Varsler",
    "LabelTrackTitleDisplay": "Innebygd sportittelvisning:",
    "GenerateUserFriendlyTrackTitles": "Generer brukervennlige titler ved hjelp av sporinformasjon",
    "PreferOriginalTrackTitles": "Foretrekk innebygde titler",
    "TrackTitleDisplayHelp": "Choose the display title of embedded audio and subtitle tracks. Preferring embedded is not recommended unless you are manually curating embedded track information.",
    "EnableTranscodingThrottle": "Enable throttling",
    "EnableTranscodingThrottleHelp": "Emby will dynamically adjust transcoding speed based in order to reduce CPU utilization.",
    "HeaderTypeMetadataDownloaders": "{0} Metadata Downloaders",
    "HeaderTypeImageFetchers": "{0} Image Fetchers",
    "HeaderImageOptions": "Bildealternativer\n",
    "OptionBeta": "Beta",
    "HeaderTaskTriggers": "Oppgave Triggers",
    "Paths": "Paths",
    "RegisterWithPayPal": "Registrer med PayPal",
    "LabelSyncTempPath": "Midlertidig fil-sti:",
    "LabelSyncTempPathHelp": "Angi en midlertidig mappe for p\u00e5g\u00e5ende oppgaver. Media som skal konverteres lagres her midlertidig mens konverteringen p\u00e5g\u00e5r.",
    "LabelCustomCertificatePath": "Tilpasset ssl-sertifikatbane:",
    "LabelCustomCertificatePathHelp": "Path to a PKCS #12 file containing a certificate and private key to enable TLS support on a custom domain.",
    "HeaderSetupLibrary": "Sett opp dine mediebibliotek",
    "LabelTimeLimitHours": "Tidsbegrensning (timer):",
    "HeaderPreferredMetadataLanguage": "Foretrukket spr\u00e5k for metadata",
    "LabelSaveLocalMetadata": "Lagre cover i medie-mappene",
    "LabelSaveLocalMetadataHelp": "Lagring av coverbilder i mediemappene er en effektiv m\u00e5te \u00e5 lagre p\u00e5, og du kan lettere finne og redigere disse filene.",
    "TabPassword": "Passord",
    "TabLibraryAccess": "Bibliotektilgang",
    "TabAccess": "Tilgang",
    "HeaderDeviceAccess": "Enhetstilgang",
    "OptionEnableAccessFromAllDevices": "Gi tilgang fra alle enheter",
    "OptionEnableAccessToAllChannels": "Gi tilgang til alle kanaler",
    "OptionEnableAccessToAllLibraries": "Gi tilgang til alle bibliotek",
    "DeviceAccessHelp": "Ved \u00e5 angi filter for brukerens enhetstilgang hindrer du dem fra \u00e5 f\u00e5 tilgang fra nye enheter frem til enheten godkjennes her.",
    "LabelDisplayMissingEpisodesWithinSeasons": "Vis episoder som mangler fra sesongen",
    "LabelDisplayMissingEpisodesWithinSeasonsHelp": "Denne m\u00e5 ogs\u00e5 v\u00e6re aktivert for TV biblioteker  i Emby Server oppsett.",
    "ImportMissingEpisodesHelp": "Hvis aktivert, vil informasjon om manglende episoder importeres inn i databasen og Emby vises i \u00e5rstider og serier. Dette kan f\u00f8re til at det vil ta betydelig lenger \u00e5 scanne bibliotekene.",
    "MessageEnablingOptionLongerScans": "Aktivering av dette alternativet kan f\u00f8re til betydelig lengre biblioteksscanning.",
    "HeaderCreatePassword": "Lag nytt passord",
    "LabelMaxParentalRating": "Maks tillatt aldersgrense:",
    "MaxParentalRatingHelp": "Innhold med h\u00f8yere aldersgrense vil bli skjult for brukeren",
    "LibraryAccessHelp": "Velg mediemappe som skal deles med denne brukren. Administrator vil ha mulighet til \u00e5 endre alle mapper via metadatabehandling.",
    "ChannelAccessHelp": "Velg kanaler som skal deles med denne brukeren. Administratorer har mulighet til \u00e5 endre p\u00e5 alle kanaler via metadatabehandling.",
    "LabelSelectUsers": "Velg brukere:",
    "ImageUploadAspectRatioHelp": "1:1 sideforhold anbefales. Kun JPG\/PNG.",
    "AlreadyPaidHelp1": "Hvis du allerede har betalt for \u00e5 installere en eldre versjon av Media Browser for Android, trenger du ikke \u00e5 betale p\u00e5 nytt for \u00e5 aktivere dette programmet. Klikk OK for \u00e5 sende oss en e-post p\u00e5 {0}, og vi vil f\u00e5 det aktivert for deg.",
    "AlreadyPaidHelp2": "Har du Emby Premiere? Da kan du avbryte denne dialogen. Logg inn p\u00e5 web-klienten under Hjelp  -> Emby Premiere og tast inn din Premiere n\u00f8kkel for \u00e5 l\u00e5se opp disse funksjonene.",
    "TabMyPlugins": "Mine programtillegg",
    "TabCatalog": "Katalog",
    "HeaderAutomaticUpdates": "Automatiske oppdateringer",
    "Standard": "Standard",
    "TabSupporterKey": "Emby Premiere lisensn\u00f8kkel",
    "TabBecomeSupporter": "Skaff Emby Premiere",
    "TabEmbyPremiere": "Emby Premiere",
    "OptionHideUserLocal": "Skjul denne brukeren fra innloggingsskjermen p\u00e5 det lokale nettverket",
    "OptionHideUserRemote": "Skjul denne brukeren fra innloggingsskjermen ved ekstern tilkobling",
    "OptionHideUserFromLoginHelp": "Praktisk for private eller skjulte administratorer. Brukeren vil m\u00e5tte logge inn manuelt ved \u00e5 skrive inn brukernavn og passord.",
    "HideFromUnusedDevices": "Hide this user from login screens on devices they've never signed into",
    "OptionDisableUser": "Deaktiver denne brukeren",
    "OptionDisableUserHelp": "Hvis avsl\u00e5tt vil ikke serveren godta noen tilkoblinger fra denne brukeren. Eksisterende tilkoblinger vil avsluttes umiddelbart.",
    "OptionAllowUserToManageServer": "TIllatt denne brukeren \u00e5 administrere serveren",
    "HeaderFeatureAccess": "Funksjonstilgang",
    "OptionAllowMediaPlayback": "Tillate avspilling av media",
    "AllLibraries": "Alle biblioteker",
    "HeaderAllowMediaDeletionFrom": "Tillat sletting av media fra",
    "AllowDeletionFromAll": "Tillat sletting av media fra alle bibliotek",
    "LiveTVRecordingManagement": "Live TV Recording Management",
    "OptionAllowRemoteControlOthers": "Tillat fjernstyring av andre brukere",
    "OptionAllowRemoteSharedDevices": "Tillate fjernstyring av delte enheter",
    "OptionAllowRemoteSharedDevicesHelp": "DLNA-enheter betraktes som delte inntil en bruker begynner \u00e5 styre dem.",
    "OptionAllowLinkSharing": "Tillat deling p\u00e5 sosiale media",
    "OptionAllowLinkSharingHelp": "Bare websider som inneholder medieinformasjon blir delt . Mediefiler blir aldri delt offentlig. Delt innhold er tidsbegrenset og utl\u00f8per etter {0} dager.",
    "Cache": "Cache",
    "OptionRelease": "Offisiell utgivelse",
    "LabelAllowServerAutoRestartPlugin": "Allow the server to restart automatically to apply plugin updates",
    "LabelAllowServerAutoRestartServerOrPlugin": "Allow the server to restart automatically to apply server or plugin updates",
    "LabelAllowServerAutoRestartHelp": "Serveren vil kun restartes i inaktive perioder, n\u00e5r ingen brukere er aktive.",
    "LabelRunServerAtStartup": "Start server ved maskin-oppstart",
    "LabelRunServerAtStartupHelp": "This will start the Emby tray icon on Windows startup. If you've set up a Windows service then leave this unchecked and configure the service to run at startup.",
    "ButtonSelectDirectory": "Velg mappe",
    "LabelCachePath": "Buffer sti:",
    "DefaultMetadataLangaugeDescription": "Dette er standardverdiene dine, og kan tilpasses per bibliotek.",
    "LabelCachePathHelp": "Angi en egendefinert plassering for server cache-filer, for eksempel bilder. La st\u00e5 tomt for \u00e5 bruke serveren standard.",
    "LabelRecordingPath": "Standard opptakssti",
    "LabelMovieRecordingPath": "Filmopptak sti (valgfritt):",
    "LabelSeriesRecordingPath": "Serieopptak sti (valgfritt):",
    "HeaderProgramData": "Program Data",
    "LabelRecordingPathHelp": "Angi hvor du \u00f8nsker \u00e5 lagre opptak. La st\u00e5 tom for \u00e5 bruke serverens standardinnstillinger.",
    "LabelMetadataPath": "Metadatasti:",
    "LabelMetadataPathHelp": "Spesifisere en tilpasset lokasjon for nedlastet grafikk og metadata.",
    "LabelTranscodingTempPath": "Sti for midlertidig transcoding:",
    "LabelTranscodingTempPathHelp": "Denne mappen inneholder fungerende filer som blir brukt av transcoderen. Spesifiser en tilpasset sti eller la det st\u00e5 tomt for \u00e5 benytte serverens standard sti.",
    "GenerateVideoPreviewThumbnailsHelp": "Video preview thumbnails provide live updates while seeking in supported apps. Thumbnail generation may take a long time, cause high CPU usage, and consume additional disk space.",
    "AsAScheduledTask": "as a scheduled task",
    "AsAScheduledTaskAndMediaAdded": "as a scheduled task and when media is added",
    "ButtonRefreshGuideData": "Oppdater Guide Data",
    "LabelNumberOfGuideDays": "Antall dager av guide data som skal lastes ned",
    "LabelNumberOfGuideDaysHelp": "Nedlasting av guide data for flere dager gir muligheten for \u00e5 planlegge i forveien og for \u00e5 se flere listinger. Dette vil ogs\u00e5 ta lengre tid for nedlasting. Auto vil velge basert p\u00e5 antall kanaler. Merk at uavhengig av hvor mange dager du velger, krever det at disse opplysningene er tilgjengelig hos nedlastingskilden for \u00e5 kunne lastes ned. Noen leverand\u00f8rer har bare informasjon for de neste 24 timene tilgjengelig. Emby Guide Data st\u00f8tter opp til 14 dager.",
    "HeaderFetchImages": "Hent Bilder:",
    "LabelMaxBackdropsPerItem": "Maks antall bakgrunner for hvert element:",
    "LabelMaxScreenshotsPerItem": "Maks antall skjermdump for hvert element:",
    "LabelMinBackdropDownloadWidth": "Minimum bredde for nedlastet bakgrunn:",
    "LabelMinScreenshotDownloadWidth": "Minimum bredde for nedlastet skjermdump:",
    "ButtonAddScheduledTaskTrigger": "Legg til trigger",
    "HeaderAddScheduledTaskTrigger": "Legg til trigger",
    "ButtonAdd": "Legg til",
    "LabelTriggerType": "Triggertype:",
    "OptionDaily": "Daglig",
    "OptionWeekly": "Ukentlig",
    "OptionOnInterval": "P\u00e5 intervall",
    "OptionOnAppStartup": "Ved applikasjonens oppstart",
    "OptionAfterSystemEvent": "Etter systemhendelse",
    "LabelDay": "Dag:",
    "LabelTime": "Tid:",
    "LabelEvent": "Hendelse:",
    "OptionWakeFromSleep": "V\u00e5kne fra dvale",
    "LabelEveryXMinutes": "Hver",
    "LabelSpecialSeasonsDisplayName": "Spesial sesong visningsnavn:",
    "LabelEnableRealtimeMonitor": "Aktiver sanntids monitorering",
    "LabelEnableRealtimeMonitorHelp": "Filendringer vil prosesseres umiddelbart, p\u00e5 st\u00f8ttede filsystemer.",
    "Community": "Community",
    "HeaderEmbyNews": "Emby News",
    "LabelFriendlyServerName": "Vennlig server navn:",
    "LabelFriendlyServerNameHelp": "Dette navnet vil bli brukt for \u00e5 identifisere denne serveren. Hvis feltet er tomt, vil maskinens navn bli brukt.",
    "LabelPreferredDisplayLanguage": "Foretrukket spr\u00e5k:",
    "LabelPreferredDisplayLanguageHelp": "Oversettelse av Emby er et p\u00e5g\u00e5ende prosjekt.",
    "LabelReadHowYouCanContribute": "L\u00e6r hvordan du kan bidra",
    "LabelCustomCss": "Egendefinert CSS:",
    "LabelCustomCssHelp": "Bruk din egen CSS p\u00e5 web-grensesnittet.",
    "LabelLocalHttpServerPortNumber": "Lokal http-port:",
    "LabelLocalHttpServerPortNumberHelp": "TCP-portnummeret som Emby sin http server skal koble seg til.",
    "LabelPublicHttpPort": "Offentlig http-port:",
    "LabelPublicHttpPortHelp": "Den offentlige porten som kobles til den lokale porten.",
    "LabelPublicHttpsPort": "Offentlig HTTPS port:",
    "LabelPublicHttpsPortHelp": "Den offentlige porten som den lokale porten kobles til.",
    "RequireHttps": "Krev https for ekstern tilkobling",
    "RequireHttpsHelp": "Hvis aktivert, vil http-tilkoblinger videresendes til https.",
    "LabelHttpsPort": "Lokal HTTPS port:",
    "LabelHttpsPortHelp": "TCP-portnummeret som Emby sin https server skal koble seg til.",
    "LabelEnableAutomaticPortMap": "Aktiver automatisk portmapping",
    "LabelEnableAutomaticPortMapHelp": "Fors\u00f8k automatisk mapping av offentlige port til lokal port via UPnP. Dette fungerer ikke med alle rutere.",
    "LabelExternalDDNS": "Eksternt domene:",
    "LabelExternalDDNSHelp": "Hvis du har en dynamisk DNS eller domenenavn angir du dette her. Emby-appene bruker dette ved ekstern tilkobling. Ikke ta med portnummer og protokoll.\nDette feltet er p\u00e5krevd hvis du har et eget SSL-sertifikat.\nEksempel: mittdomene.com",
    "LabelMinResumePercentage": "Minimum fortsettelsesprosent:",
    "LabelMaxResumePercentage": "Maksimum fortsettelsesprosent:",
    "LabelMinResumeDuration": "Minimum fortsettelsesvarighet (sekunder)",
    "LabelMinResumePercentageHelp": "Titler blir antatt som ikke avspilt hvis de stopper f\u00f8r denne tiden",
    "LabelMaxResumePercentageHelp": "Titler blir antatt som fullstendig avspilt hvis de stopper etter denne tiden",
    "LabelMinResumeDurationHelp": "Titler kortere enn dette kan ikke fortsettes.",
    "HeaderStatus": "Status",
    "Subscriptions": "Abonnenter",
    "HeaderProgram": "Program",
    "HeaderClients": "Klienter",
    "LabelCompleted": "Fullf\u00f8rt",
    "LabelFailed": "Mislykket",
    "LabelSkipped": "Hoppet over",
    "LabelSeries": "Sesong:",
    "LabelEndingEpisodeNumber": "Episodenummer for sesongfinale:",
    "LabelEndingEpisodeNumberHelp": "Kun n\u00f8dvendig for multi-episode filer",
    "HeaderSupportTheTeam": "St\u00f8tt Emby teamet!",
    "HeaderSupportTheTeamHelp": "Bidra til \u00e5 sikre fortsatt utvikling av dette prosjektet ved \u00e5 kj\u00f8pe Emby Premiere. En del av alle inntektene vil bli ogs\u00e5  bidratt til andre gratisverkt\u00f8y vi er avhengige av.",
    "DonationNextStep": "N\u00e5r du er ferdig, kan du g\u00e5 tilbake og skriv inn Emby Premiere n\u00f8kkel, som du vil motta per e-post.",
    "LabelSeasonFolderPattern": "Sesong mappe m\u00f8nster:",
    "LabelSeasonZeroFolderName": "Sesong null mappe navn:",
    "HeaderResult": "Resultat",
    "LabelTransferMethod": "overf\u00f8ringsmetoder",
    "HeaderLatestNews": "Siste nyheter",
    "HeaderRunningTasks": "Kj\u00f8rende oppgaver",
    "HeaderActiveDevices": "Aktive enheter",
    "HeaderPendingInstallations": "Installeringer i k\u00f8",
    "ButtonRestartNow": "Restart N\u00e5",
    "ButtonShutdown": "Avslutt Emby Server",
    "ButtonUpdateNow": "Oppdater n\u00e5",
    "TabHosting": "Hoster",
    "PleaseUpdateManually": "Vennligst avslutt Emby Server og installer den nyeste versjonen.",
    "ServerUpToDate": "Emby Server er oppdatert til nyeste versjon",
    "LabelComponentsUpdated": "F\u00f8lgende komponenter har blitt installert eller oppdatert:",
    "MessagePleaseRestartServerToFinishUpdating": "Vennligst restart serveren for \u00e5 fullf\u00f8re installasjon av oppdateringer.",
    "LabelDownMixAudioScale": "Lyd boost ved downmixing:",
    "LabelDownMixAudioScaleHelp": "Boost lyd n\u00e5r downmixing. Angi verdien 1 for ikke \u00e5 justere volum.",
    "LabelCurrentEmailAddress": "Gjeldende epostadresse",
    "LabelCurrentEmailAddressHelp": "Den aktuelle e-postadressen som den nye n\u00f8kkelen ble sendt.",
    "HeaderForgotKey": "Glemt N\u00f8kkel",
    "LabelSupporterEmailAddress": "Epostadressen som ble brukt for \u00e5 kj\u00f8pe n\u00f8kkelen.",
    "ButtonRetrieveKey": "Hent N\u00f8kkel",
    "LabelSupporterKey": "Emby Premiere n\u00f8kkel (lim inn fra epost)",
    "LabelSupporterKeyHelp": "Angi din Emby Premiere n\u00f8kkel, slik at du kan f\u00e5 tilgang til flere fordeler.",
    "MessageInvalidKey": "Emby Premiere n\u00f8kkel mangler eller er ugyldig",
    "ErrorMessageInvalidKey": "For at eventuelt premiuminnhold registreres, m\u00e5 du ogs\u00e5 ha et aktivt Emby Premiere abonnement.",
    "HeaderRequireManualLogin": "Krev manuell brukernavn oppf\u00f8ring for:",
    "HeaderRequireManualLoginHelp": "N\u00e5r deaktivert vil Emby-appen kunne vise en liste og eventuelt bilder av brukere for \u00e5 logge inn.",
    "OptionOtherApps": "Andre applikasjoner",
    "OptionMobileApps": "Apper",
    "LabelSendNotificationToUsers": "Send varslingen til:",
    "LabelMaxBitrate": "Maks bitrate:",
    "LabelMaxBitrateHelp": "Spesifiser en maks bitrate i for begrensede b\u00e5ndbredde milj\u00f8er, eller hvis enheten p\u00e5legger sin egen begrensning.",
    "LabelMusicStaticBitrate": "Musikk synk bitrate:",
    "LabelMusicStaticBitrateHelp": "Spesifiser en maks bitrate for musikk syncking",
    "LabelDeviceDescription": "Enhetsbeskrivelse",
    "HeaderDownloadSubtitlesFor": "Last ned undertekster for:",
    "LabelSkipIfGraphicalSubsPresent": "Hopp over hvis videoen allerede inneholder innebygde undertekster",
    "LabelSkipIfGraphicalSubsPresentHelp": "Bevaring tekstversjoner av underteksting vil resultere i mer effektiv levering og redusere sannsynligheten for video transkoding.",
    "HeaderDownloadLanguages": "Download Languages",
    "LabelSkipIfAudioTrackPresent": "Hopp over hvis lydsporet allerede er p\u00e5 angitt spr\u00e5k",
    "LabelSkipIfAudioTrackPresentHelp": "Fjern merkingen for \u00e5 sikre at alle videoene har undertekster, uavhengig av lydspr\u00e5k.",
    "SendMessage": "Send melding",
    "HeaderSendMessage": "Send Melding",
    "ButtonSend": "Send",
    "ViewPlaybackInfo": "Vis avspilling informasjon",
    "LabelMessageText": "Meldingstekst:",
    "LabelMessageTitle": "Meldingstittel:",
    "MessageNoAvailablePlugins": "Ingen tilgjengelige programtillegg.",
    "HeaderTypeText": "Skriv Tekst",
    "LabelTypeText": "Tekst",
    "OptionAuto": "Auto",
    "ButtonEditOtherUserPreferences": "Endre denne brukeren sin profilbilde og personlige innstillinger.",
    "ViewTypeMovies": "Filmer",
    "ViewTypeTvShows": "TV",
    "ViewTypeGames": "Spill",
    "ViewTypeMusic": "Musikk",
    "ViewTypeMusicSongs": "Sanger",
    "ViewTypeMusicFavorites": "Favoritter",
    "ViewTypeMusicFavoriteAlbums": "Favorittalbumer",
    "ViewTypeMusicFavoriteArtists": "Favorittartister",
    "ViewTypeMusicFavoriteSongs": "Favorittsanger",
    "OptionLibraryFolders": "Mediemapper",
    "TitleRemoteControl": "Fjernkontroll",
    "TabBranding": "Merking",
    "HeaderBrandingHelp": "Tilpass utseendet Emby \u00e5 passe din gruppe eller organisasjon sine behov.",
    "LabelLoginDisclaimer": "Login ansvarsfraskrivelse:",
    "LabelLoginDisclaimerHelp": "Dette vil bli vist p\u00e5 bunnen av login siden.",
    "LabelMetadata": "Metadata:",
    "HeaderTranscodingTemporaryFiles": "Transcoding Temporary Files",
    "HeaderBranding": "Merking",
    "HeaderApiKeys": "Api-n\u00f8kler",
    "HeaderApiKeysHelp": "Eksterne programmer er p\u00e5lagt \u00e5 ha en API-n\u00f8kkel for \u00e5 kunne kommunisere med Emby Server. N\u00f8klene er utstedt ved \u00e5 logge p\u00e5 med en Embykonto, eller ved \u00e5 manuelt gi programmet en n\u00f8kkel.",
    "HeaderApiKey": "API-n\u00f8kkel",
    "HeaderApp": "App",
    "HeaderDevice": "Enhet",
    "HeaderUser": "Bruker",
    "TabView": "Se",
    "ButtonView": "Se",
    "TabUsers": "Brukere",
    "HeaderFeatures": "Funksjoner",
    "HeaderAdvanced": "Avansert",
    "HeaderScheduledTasks": "Planlagte oppgaver",
    "HeaderResumeSettings": "Fortsett Innstillinger",
    "HeaderFetcherSettings": "Fetcher Settings",
    "HeaderActivity": "Aktivitet",
    "MessageServerConfigurationUpdated": "Server konfigurasjon har blitt oppdatert",
    "MessageNamedServerConfigurationUpdatedWithValue": "Server konfigurasjon seksjon {0} har blitt oppdatert",
    "ProviderValue": "Tilbyder: {0}",
    "LabelAirTime:": "Sendetid:",
    "ButtonPurchase": "Kj\u00f8p",
    "HeaderInstall": "Installer",
    "LabelSelectVersionToInstall": "Velg versjon for \u00e5 installere:",
    "LinkLearnMoreAboutSubscription": "L\u00e6r om Emby Premiere",
    "MessagePluginRequiresSubscription": "Dette programtillegget vil kreve et aktivt Emby Premiere abonnement etter den 14 dagers gratis pr\u00f8veperioden.",
    "MessagePremiumPluginRequiresMembership": "Dette tillegget vil kreve et aktivt Emby Premiere abonnement for \u00e5 kunne kj\u00f8pes ogs\u00e5 etter den 14 dagers pr\u00f8veperiode.",
    "HeaderDeveloperInfo": "Utviklerinformasjon",
    "HeaderRevisionHistory": "Revisjonshistorikk",
    "ButtonViewWebsite": "Vis nettsted",
    "OptionSaveMetadataAsHidden": "Lagre metadata og bilder som skjulte filer",
    "LabelConnectEmail": "(Optional) Emby Connect email address:",
    "LabelConnectEmailHelp": "Optionally link this local user to an existing Emby Connect account to enable easy sign-in access from any Emby app without having to know the server IP address.",
    "ButtonLearnMoreAboutEmbyConnect": "L\u00e6r mer om Emby Connect",
    "LabelDateAddedBehavior": "Dato lagt til adferd for nytt innhold:",
    "OptionDateAddedImportTime": "Bruk dato skannet inn til biblioteket",
    "OptionDateAddedFileTime": "Bruk fil opprettelse dato",
    "LabelDateAddedBehaviorHelp": "Hvis metadata verdier er tilgjengelig vil de alltid bli brukt fremfor noen av disse valgene.",
    "HeaderLibrarySettings": "Bibliotek innstillinger",
    "HeaderSubtitleDownloads": "Undertekstnedlastinger",
    "HeaderCameraUploadHelp": "Embyapper kan laste opp bilder tatt med din mobile enhet automatisk til Embyserver .",
    "LabelCameraUploadPath": "Sti til kameraopplasting:",
    "LabelCameraUploadPathHelp": "Angi en egendefinert lokasjon. Denne vil overstyre standardinnstillingene angitt i seksjonen for kameraopplasting. Hvis feltet er tomt, vil en standardmappe bli brukt. Velger du en egendefinert mappe, m\u00e5 den ogs\u00e5 angis som et bibliotek i Emby.",
    "DefaultCameraUploadPathHelp": "Angi en egendefinert opplastingslokasjon. Hvis feltet er tomt, vil en standardmappe bli brukt. Velger du en egendefinert mappe, m\u00e5 den ogs\u00e5 angis som et bibliotek i Emby.",
    "LabelCreateCameraUploadSubfolder": "Lag en underkatalog for hver enhet",
    "LabelCreateCameraUploadSubfolderHelp": "Spesifikke mapper kan tildeles en enhet ved \u00e5 klikke p\u00e5 den fra Enhets-siden.",
    "LabelCustomDeviceDisplayNameHelp": "Oppgi et egendefinert visningsnavn eller la det v\u00e6re tomt for \u00e5 bruke navnet som enheten rapporterer.",
    "TabParentalControl": "Foreldrekontroll",
    "HeaderAccessSchedule": "Tilgang Planlegger",
    "HeaderAccessScheduleHelp": "Lag en tilgang tidsplan for \u00e5 begrense tilgangen til visse tider.",
    "LabelAccessDay": "Ukedag:",
    "LabelAccessStart": "Starttid:",
    "LabelAccessEnd": "Sluttid:",
    "HeaderSchedule": "Timeplan",
    "HeaderLibraryAccess": "Bibliotek tilgang",
    "HeaderChannelAccess": "Kanal tilgang",
    "LabelForgotPasswordUsernameHelp": "Skriv inn ditt brukernavn, hvis du husker det.",
    "TitlePasswordReset": "Resett passord",
    "HeaderBlockItemsWithNoRating": "Block items with no or unrecognized rating information:",
    "LabelBlockContentWithTags": "Restrict Items With Tags",
    "LabelTagRestrictionMode": "Tag restriction mode:",
    "BlockItemsWithTheseTags": "Block items with these tags",
    "AllowItemsWithTheseTags": "Allow only items with these tags",
    "OptionAllowContentDownloading": "Tillat nedlasting og synkronisering av media",
    "LabelNewUserNameHelp": "Brukernavn kan inneholder internasjonale bokstaver (a-z), tall (0-9), bindestrek (-), understrek (_), apostrof (') og punktum (.)",
    "HeaderThisUserIsCurrentlyDisabled": "Denne brukeren er deaktivert",
    "OptionEnableTranscodingThrottle": "Aktiver struping",
    "OptionEnableTranscodingThrottleHelp": "Struping vil automatisk justere transkoding hastighet for \u00e5 minimere server cpu utnyttelse under avspilling.",
    "OptionAllowSyncTranscoding": "Tillat nedlasting og synkronisering av media som krever transkoding",
    "AllowMediaConversion": "Tillat konvertering av media",
    "AllowMediaConversionHelp": "Tillatt eller forby tilgang til \u00e5 konvertere media",
    "OptionAllowAudioPlaybackTranscoding": "Tillat lydavspilling som krever transkoding",
    "OptionAllowVideoPlaybackTranscoding": "Tillat filmavspilling som krever transkoding",
    "OptionAllowVideoPlaybackRemuxing": "Tillat film tilbakespilling som krever konvertering uten rekoding.",
    "OptionAllowMediaPlaybackTranscodingHelp": "Restricting access to transcoding will disable quality selection and may cause playback failures in Emby apps due to unsupported media formats or insufficient network bandwidth.",
    "LabelRemoteClientBitrateLimit": "Internett str\u00f8mme bitrate grense (Mbps):",
    "LabelRemoteClientBitrateLimitHelp": "An optional per-stream bitrate limit for all out of network devices. This is useful to prevent devices from requesting a higher bitrate than your internet connection can handle. This may result in increased CPU load on your server in order to transcode videos on the fly to a lower bitrate.",
    "LabelUserRemoteClientBitrateLimitHelp": "Dette vil overstyre standardverdien i avanserte serverinnstillinger.",
    "LabelConversionCpuCoreLimit": "CPU kjerne grense:",
    "LabelConversionCpuCoreLimitHelp": "Begrenser antall CPU-kjerner som skal brukes under synk-konvertering.",
    "OptionEnableFullSpeedConversion": "Aktiver full hastighetskonvertering",
    "OptionEnableFullSpeedConversionHelp": "Som standard er synk-konvertering utf\u00f8res ved en lav hastighet for \u00e5 minimere ressursforbruk.",
    "OptionEnableAutomaticServerUpdates": "Aktiver automatisk server oppdateringer",
    "HeaderType": "Type",
    "HeaderTunerDevices": "Tuner enheter",
    "HeaderTVSources": "TV Kilder",
    "HeaderAddTvSource": "Add TV Source",
    "HeaderAddDevice": "Legg til enhet",
    "HeaderExternalServices": "Eksterne tjenester",
    "LabelTunerIpAddress": "Tuner IP-adresse:",
    "HeaderGuideProviders": "TV Guide leverand\u00f8rer",
    "HeaderAddGuideSource": "Add Guide Data Source",
    "AddGuideProviderHelp": "Legg til kilde for TV Guide informasjon",
    "LabelZipCode": "Post kode",
    "GuideProviderSelectListings": "Velg Oppf\u00f8ring",
    "GuideProviderLogin": "Login",
    "LabelLineup": "Oppstilling",
    "MessageTunerDeviceNotListed": "Er din tuner enheten ikke er oppf\u00f8rt? Pr\u00f8v \u00e5 installere en ekstern tjenesteleverand\u00f8r for flere Direkte TV-alternativer.",
    "LabelImportOnlyFavoriteChannels": "Begrens til kanaler som er merket som favoritt",
    "ImportFavoriteChannelsHelp": "Hvis aktivert, blir kun kanaler som er mekret som favoritt p\u00e5 tuneren bli importert.",
    "LabelEnableThisTuner": "Aktiver denne tuneren",
    "LabelEnableThisTunerHelp": "Fjern haken for \u00e5 hindre import av kanaler fra denne tuneren.",
    "LabelTranscodingThreadCount": "Antall tr\u00e5der for transkoding",
    "LabelTranscodingThreadCountHelp": "Velg maksimalt antall tr\u00e5der som skal brukes n\u00e5r transkoding. Redusering av  tr\u00e5der vil senke CPU-bruk, men kan resultere i at  Emby ikke konvertere raskt nok for en jevn avspillingsopplevelse.",
    "OptionMax": "Maks",
    "HeaderDefaultRecordingSettings": "Standard opptak innstillinger",
    "LabelHardwareAccelerationType": "Maskinvareakselerasjon:",
    "LabelHardwareAccelerationTypeHelp": "Kun tilgjengelig p\u00e5 systemer som st\u00f8ttes.",
    "LabelFolder": "Mappe:",
    "LabelDisplayName": "Visningsnavn:",
    "OptionDownloadImagesInAdvance": "Last ned bilder p\u00e5 forh\u00e5nd",
    "OptionDownloadImagesInAdvanceHelp": "By default, most images are not downloaded from the internet until they are displayed by an Emby app. Enable this option to download all images in advance, as new media is imported. This may cause significantly longer library scans.",
    "MessageThankYouForSupporting": "Takk for at du st\u00f8tter Emby.",
    "FileReadCancelled": "Lesing av filen kansellert.",
    "FileNotFound": "Fil ikke funnet",
    "FileReadError": "Feil oppstod i det filen ble lest",
    "PinCodeResetComplete": "PIN-koden har blitt tilbakestilt",
    "PinCodeResetConfirmation": "Er du sikker p\u00e5 at du vil tilbakestille PIN-koden?",
    "HeaderPinCodeReset": "Tilbakestill PIN-kode",
    "NoPluginConfigurationMessage": "This plugin has no settings to configure.",
    "HeaderNewApiKey": "Ny Api-n\u00f8kkel",
    "LabelAppNameExample": "Eksempel: Sickbeard, NzbDrone",
    "HeaderNewApiKeyHelp": "Gi applikasjonen tillatelse til \u00e5 kommunisere med Embyserveren.",
    "MessageKeyEmailedTo": "N\u00f8kkel sendt til {0}",
    "HeaderConfirmation": "Bekreftelse",
    "MessageKeyUpdated": "Takk. Din Emby Premiere n\u00f8kkel har blitt oppdatert.",
    "MessageKeyRemoved": "Takk. Din Emby Premiere n\u00f8kkel har blitt fjernet.",
    "TextEnjoyBonusFeatures": "Nyt bonusfunksjonene",
    "MessageErrorLoadingSupporterInfo": "Det skjedde en feil under lasting av Emby Premiere informasjon. Vennligst pr\u00f8v igjen senere.",
    "ValueTimeLimitSingleHour": "Tidsgrense: 1 time",
    "ValueTimeLimitMultiHour": "Tidsgrense: {0} time",
    "General": "General",
    "HeaderScreenSavers": "Skjermspar",
    "Reporting": "Reporting",
    "LabelStopping": "Stoppe",
    "LabelCancelled": "Kansellert",
    "HeaderSelectCertificatePath": "Velg sti for sertifikat:",
    "HeaderSupporterBenefit": "Et aktivt Emby Premiere abonnement tilbyr ekstra fordeler som tilgang til Emby DVR, offline media, premium plugins og mer. {0} Les mer {1}.",
    "LabelAbortedByServerShutdown": "(Avbrutt av server shutdown)",
    "LabelScheduledTaskLastRan": "Sist kj\u00f8rt {0}, tok {1}.",
    "HeaderDeleteTaskTrigger": "Slett Oppgave Trigger",
    "MessageDeleteTaskTrigger": "Er du sikker p\u00e5 at du vil slette denne oppgave triggeren?",
    "MessageNoPluginsDueToAppStore": "For \u00e5 administrere Emby Plugins vennligst bruk Emby Web Applikasjon.",
    "LabelVersionInstalled": "{0} installert.",
    "HeaderSelectServerCachePath": "Velg Sti for Server Cache",
    "HeaderSelectTranscodingPath": "Velg Sti for Midlertidig Transcoding",
    "HeaderSelectMetadataPath": "Velg Sti for Metadata",
    "HeaderSelectServerCachePathHelp": "Bla eller skriv stien som skal brukes for server cache filer. Mappen m\u00e5 v\u00e6re skrivbar.",
    "HeaderSelectTranscodingPathHelp": "Bla eller skriv stien som skal brukes for transcoding av midlertidige filer. Mappen m\u00e5 v\u00e6re skrivbar.",
    "HeaderSelectMetadataPathHelp": "Bla eller skriv stien som skal brukes for metadata. Mappen m\u00e5 v\u00e6re skrivbar.",
    "MessageFileWillBeDeleted": "F\u00f8lgende fil vil bli slettet:",
    "MessageSureYouWishToProceed": "Er du sikker p\u00e5 at du vil fortsette?",
    "MessageFollowingFileWillBeMovedFrom": "F\u00f8lgende fil har blitt flyttet fra:",
    "MessageDestinationTo": "til:",
    "MessageConfirmRestart": "Er du sikker p\u00e5 at du vil starte Emby Server p\u00e5 nytt?",
    "MessageConfirmShutdown": "Er du sikker p\u00e5 at du vil avslutte Emby Server?",
    "LabelLocalAccessUrl": "In-Home (LAN) access: {0}",
    "LabelRemoteAccessUrl": "Remote (WAN) access: {0}",
    "LabelRunningOnPort": "Kj\u00f8rer p\u00e5 http-port {0}.",
    "LabelRunningOnPorts": "Kj\u00f8rer p\u00e5 http-port {0} og https-port {1}.",
    "LabelCurrentPath": "N\u00e5v\u00e6rende sti:",
    "HeaderSelectMediaPath": "Velg Media Sti",
    "HeaderSelectPath": "Velg sti",
    "MessageDirectoryPickerInstruction": "Nettverksti kan skrives inn manuelt i tilfelle Nettverk-knappen ikke klarer \u00e5 lokalisere enhetene dine. For eksempel {0} eller {1}.",
    "MessageDirectoryPickerBSDInstruction": "For BSD Systemer, m\u00e5 du kanskje endre lagring inntilligner fra din FreeNAS Jail slik at Emby har tilgang dit.",
    "MessageDirectoryPickerLinuxInstruction": "Linux brukere (ArchLinux, CentOS, Debian, Ubuntu osv) m\u00e5 du gi Emby lese tilgang til dine lagringsenheter.",
    "MetadataManager": "Metadatabehandler",
    "OptionBlockLiveTvChannels": "Live TV Kanaler",
    "OptionBlockChannelContent": "Innhold fra Internettkanal",
    "ButtonRevoke": "Tilbakekall",
    "MessageConfirmRevokeApiKey": "Er du sikker p\u00e5 at du vil oppheve denne API-n\u00f8kkelen? Applikasjonens tilkobling til serveren vil bli br\u00e5tt avsluttet.",
    "HeaderConfirmRevokeApiKey": "Tilbakekall API-n\u00f8kkel",
    "MessagePleaseAcceptTermsOfServiceBeforeContinuing": "Vennligst aksepter tjenestevilk\u00e5rene f\u00f8r du fortsetter.",
    "HeaderChangeFolderType": "Endre innholdstype",
    "HeaderChangeFolderTypeHelp": "For \u00e5 endre type, m\u00e5 du fjerne og gjenoppbygge biblioteket med den nye typen.",
    "HeaderAlert": "Varsling",
    "MessagePleaseRestart": "Vennligst utf\u00f8r en omstart for \u00e5 fullf\u00f8re oppdatering.",
    "MessageSettingsSaved": "Innstillinger lagret.",
    "OptionHomeVideos": "Home videos & photos",
    "OptionBooks": "B\u00f8ker",
    "HeaderMetadataReaders": "Metadata Readers",
    "LabelMetadataReadersHelp": "Ranger dine prefererte lokale metadata kilder i prioritert rekkef\u00f8lge. F\u00f8rste fil funnet vil bli lest.",
    "HeaderSubtitleDownloaders": "Subtitle Downloaders",
    "SubtitleDownloadersHelp": "Enable and rank your preferred subtitle downloaders in order of priority. More subtitle providers can be installed using the Emby plugin catalog.",
    "LabelMetadataDownloaders": "Metadatanedlastere:",
    "LabelMetadataDownloadersHelp": "Aktiver og ranger din foretrukne metadatanedlaster i f\u00f8lgende prioritet. Nedlastingere med lavere prioritet vil kun bli brukt for \u00e5 fylle inn manglende informasjon",
    "HeaderMetadataSavers": "Metadata Savers",
    "LabelMetadataSaversHelp": "Velg filformatene dine metadata skal lagres til.",
    "LabelImageFetchers": "Bildekilder:",
    "LabelImageFetchersHelp": "Aktiver og ranger dine foretrukne bildekilder i prioritert rekkef\u00f8lge.",
    "PersonTypePerson": "Person",
    "HeaderRemoveMediaLocation": "Fjern Mediamappe",
    "MessageConfirmRemoveMediaLocation": "Er du sikker p\u00e5 at du vil slette denne plasseringen?",
    "LabelNewName": "Nytt navn:",
    "HeaderRemoveLibrary": "Remove Library",
    "MessageAreYouSureYouWishToRemoveLibrary": "Are you sure you wish to remove the \"{0}\" library from your Emby Server? Your media files will not be affected.",
    "ButtonRename": "Nytt navn",
    "HeaderPluginInstallation": "Programtillegg installasjon",
    "MessageTrialExpired": "Pr\u00f8veperioden for denne funksjonen er utl\u00f8pt",
    "MessageTrialWillExpireIn": "Pr\u00f8veperioden for denne funksjonen utl\u00f8per om {0} dag (er)",
    "ValuePriceUSD": "Pris: {0} (USD)",
    "MessageFeatureIncludedWithSupporter": "Du er registrert for denne funksjonen, og vil v\u00e6re i stand til \u00e5 fortsette \u00e5 bruke den med et aktivt Emby Premiere abonnement.",
    "HeaderSelectExternalPlayer": "Velg ekstern avspiller",
    "HeaderExternalPlayerPlayback": "Ekstern avspilling",
    "HeaderSelectCustomIntrosPath": "Velg tilpasset intro sti",
    "HeaderThankYou": "Takk",
    "DeviceLastUsedByUserName": "Sist brukt av {0}",
    "HeaderSelectUploadPath": "Velg Opplastingssti",
    "ErrorMessageStartHourGreaterThanEnd": "Sluttid m\u00e5 v\u00e6re senere enn starttid.",
    "MessagePluginConfigurationRequiresLocalAccess": "Logg inn p\u00e5 din lokale server direkte for \u00e5 konfigurere dette programtillegget.",
    "MovieLibraryHelp": "Se Gjennom {0} Emby-filmenavnf\u00f8ringsveiledningen {1}.",
    "TvLibraryHelp": "G\u00e5 gjennom {0} Emby-tv navn veiledningen {1}.",
    "BookLibraryHelp": "Lydb\u00f8ker er st\u00f8ttet. G\u00e5 gjennom {0} Emby lydbok veiledningen {1}.",
    "MessageGamePluginRequired": "Forutsetter at programtillegget GameBrowser er installert",
    "HeaderUnlockApp": "L\u00e5s opp Appen",
    "MessagePaymentServicesUnavailable": "Betalingstjenester er fortiden utilgjengelig. Vennligst pr\u00f8v igjen p\u00e5 et senere tidspunkt.",
    "NoNewDevicesFound": "Ingen nye enheter funnet. For \u00e5 legge til en ny tuner, lukk denne dialogboksen og skriv inn enhetens informasjon manuelt.",
    "MessageConfirmDeleteTunerDevice": "Er du sikker p\u00e5 at du vil slette denne enheten?",
    "MessageConfirmDeleteGuideProvider": "Er du sikker p\u00e5 at du vil slette denne guide leverand\u00f8ren?",
    "HeaderDeleteProvider": "Slett leverand\u00f8r",
    "ErrorAddingTunerDevice": "Det oppstod en feil ulegge til tuner enhet. Vennligst sikre at den er tilgjengelig, og pr\u00f8v p\u00e5 nytt.",
    "ErrorSavingTvProvider": "Det oppstod en feil ved lagring av TV-leverand\u00f8r. Vennligst  forsikre  deg om at den er tilgjengelig, og pr\u00f8v p\u00e5 nytt.",
    "ErrorGettingTvLineups": "Det var en feil under nedlasting tv oppstillinger. Vennligst forsikre deg om at informasjonen er korrekt og pr\u00f8v igjen.",
    "MessageCreateAccountAt": "Opprett en konto p\u00e5 {0}",
    "ErrorPleaseSelectLineup": "Velg en oppstilling og pr\u00f8v igjen. Hvis ingen oppstillinger er tilgjengelig, s\u00e5 vennligst sjekk at brukernavn, passord og postnummer er riktig.",
    "HeaderTryEmbyPremiere": "Pr\u00f8v Emby Premiere",
    "ErrorValidatingSupporterInfo": "Det oppstod en feil under validering din Emby Premiere informasjon. Vennligst pr\u00f8v igjen senere.",
    "LabelLocalSyncStatusValue": "Status {0}",
    "HeaderTopPlugins": "Topp Plugins",
    "ForAdditionalLiveTvOptions": "Browse the Emby {0}plugin catalog{1} to install additional Live TV providers.",
    "AddUser": "Legg til bruker",
    "HeaderEmailAddress": "Epost adresse",
    "NumLocationsValue": "{0} mapper",
    "PleaseAddAtLeastOneFolder": "Vennligst legg til minst en mappe ved \u00e5 trykke p\u00e5 Legg til knappen.",
    "ErrorAddingMediaPathToVirtualFolder": "Det oppstod en feil \u00e5 legge mediebanen . S\u00f8rg for at banen er gyldig og Emby Server prosessen har tilgang til stedet.",
    "ErrorAddingEmbyConnectAccount3": "Denne Emby brukeren er alt koblet til en eksisterende lokal bruker. Emby konto kan bare v\u00e6re tilkoblet en lokal bruker omgangen.",
    "HeaderConfirmPluginInstallation": "Bekreft Installasjon av Plugin",
    "PleaseConfirmPluginInstallation": "Klikk p\u00e5 OK for \u00e5 bekrefte at du har lest ovenfor og \u00f8nsker \u00e5 fortsette med installasjonen.",
    "MessagePluginInstallDisclaimer": "Plugins bygget av Emby samfunnsmedlemmer er en fin m\u00e5te \u00e5 forbedre Emby erfaringen, med flere funksjoner og andre fordeler. F\u00f8r du installerer, m\u00e5 du v\u00e6re klar over effekten de kan ha p\u00e5 din Emby Server, for eksempel tregere bibliotek skanner, ekstra bakgrunnsprosessering, og redusert systemstabilitet.",
    "TitleHardwareAcceleration": "Maskinvareakselerasjon",
    "HardwareAccelerationWarning": "Aktivering av maskinvareakselerasjon kan f\u00f8re til ustabilitet i enkelte milj\u00f8er. S\u00f8rg for at operativsystemet og skjermdriverne dine er fullt oppdatert. Hvis du har problemer med \u00e5 spille videoer etter \u00e5 ha aktivert dette, m\u00e5 du endre innstillingen tilbake til Auto.",
    "ValueExample": "Eksempel: {0}",
    "LabelFileOrUrl": "Fil eller URL:",
    "OptionEnableForAllTuners": "Aktiver aller tuner enheter",
    "HeaderTuners": "Tuner",
    "LabelOptionalM3uUrl": "M3U URL (valgfri)",
    "LabelOptionalM3uUrlHelp": "Noen enheter st\u00f8tter en M3U kanalliste.",
    "DrmChannelsNotImported": "Kanaler med DRM vill ikke bli importert.",
    "LabelAllowHWTranscoding": "Tillat maskinvaretranskoding",
    "AllowHWTranscodingHelp": "Hvis aktivert, vil tuneren konvertere str\u00f8mmer fortl\u00f8pende. Dette kan bidra til \u00e5 redusere transkoding som kreves av Emby Server.",
    "MetadataSettingChangeHelp": "Endre metadatainnstillinger vil p\u00e5virke nytt innhold blir lagt fremover. For \u00e5 oppdatere eksisterende innhold, \u00e5pner detalj skjermen og klikker p\u00e5 oppdateringsknappen, eller utf\u00f8re masse oppdateres ved hjelp av metadata manager.",
    "RecordingPathChangeMessage": "Endre opptaksmappe vil ikke migrere eksisterende opptak fra den gamle plasseringen til den nye. Du m\u00e5 flytte dem manuelt hvis \u00f8nskelig.",
    "LabelLocalIpAddress": "Lokal IP-adresse",
    "LabelBindToLocalNetworkAddressHelp": "Valgfritt. Overstyre den lokale IP-adressen til \u00e5 binde http server til. Hvis tomt, vil serveren binde seg til alle tilgjengelige adresser. Endre denne verdien krever omstart av Emby Serveren.",
    "SettingsWarning": "Endring av disse verdiene kan f\u00f8re til ustabilitet eller tilkoblingsfeil. Hvis du opplever problemer, anbefaler vi endre dem tilbake til standard verdiene.",
    "MapChannels": "Kartlegge kanaler",
    "OptionSaveMetadataAsHiddenHelp": "Endring av denne vil gjelde for nye metadata lagret i tiden fremover. Eksisterende metadatafiler blir oppdatert neste gang de blir lagret av Emby Server.",
    "EnablePhotos": "Aktiver bilder",
    "EnablePhotosHelp": "Bilder vil bli oppdaget og vises sammen med andre mediefiler .",
    "ImportPlaylists": "Import playlist files",
    "ImportPlaylistsHelp": "Playlists found in your media directories can be imported into Emby Server.",
    "SaveThumbnailImagesIntoMediaFolders": "Save video preview thumbnails into media folders",
    "LabelGenerateVideoPreviewThumbnails": "Generate video preview thumbnails:",
    "LabelEnableDebugLogging": "Sl\u00e5 p\u00e5 debug logging.",
    "OptionEnableExternalContentInSuggestions": "Aktiver eksternt innhold i forslag",
    "OptionEnableExternalContentInSuggestionsHelp": "Tillater internett tilhengere og live tv-programmer for \u00e5 bli inkludert i sl\u00e5tt innhold.",
    "LabelH264EncodingPreset": "H264 koding forh\u00e5ndsinnstilling:",
    "H264EncodingPresetHelp": "Velg en raskere verdi \u00e5 forbedre ytelsen, eller en lavere verdi for \u00e5 forbedre kvaliteten.",
    "LabelH264Crf": "H264 enkoding CRF:",
    "H264CrfHelp": "Constant Rate Factor (CRF) er standard kvalitetsinnstilling for x264 encoder. Du kan stille inn verdier mellom 0 og 51, hvor lavere verdier vil resultere i bedre kvalitet (p\u00e5 bekostning av h\u00f8yere filst\u00f8rrelser). Sane verdier er mellom 18 og 28. Standard for x264 er 23, slik at du kan bruke dette som et utgangspunkt.",
    "LabelOptionalNetworkPath": "(Valgfritt) Delte nettverksmapper:",
    "LabelOptionalNetworkPathHelp": "Hvis denne mappen er delt p\u00e5 nettverket, oppgi nettverksdelingsbane kan tillate Emby apps p\u00e5 andre enheter for \u00e5 f\u00e5 tilgang til mediefiler direkte.",
    "SynologyUpdateInstructions": "Vennligst logg inn p\u00e5 DSM og g\u00e5 til pakke senter for oppdatering.",
    "HeaderRecordingPostProcessing": "Etterbehandling av opptak",
    "LabelPostProcessorArguments": "Post-prosessering kommandolinjeargumenter:",
    "PostProcessorArgumentsHelp": "The following variables are supported in the command line to allow passing data to your post-processor:",
    "LabelPostProcessor": "Etterbehandling applikasjon:",
    "DvrPostProcessorPathArgument": "{path}: The full path to the new recording file",
    "OptionAutomaticallyGroupSeries": "Fusjoner automatisk serier som er spredt ut over flere mapper",
    "OptionAutomaticallyGroupSeriesHelp": "Hvis aktivert, vil serier som er spredt over flere mapper innenfor dette biblioteket bli automatisk sl\u00e5tt sammen til en enkelt serie.",
    "WhenDidYouPurchaseApp": "N\u00e5r kj\u00f8pte du denne applikasjonen?",
    "PreferEmbeddedTitlesOverFileNames": "Foretrekker innebygde titler over filnavn",
    "PreferEmbeddedTitlesOverFileNamesHelp": "Dette bestemmer standard visningstittel n\u00e5r ingen metadata eller lokale metadata er tilgjengelige.",
    "FriendlyNameForReferenceHelp": "A friendly name used for display, for your own reference.",
    "HeaderLiveTvTunerSetup": "Direkte tv tuner innstillinger",
    "HeaderTVSourceSetup": "TV Source Setup",
    "HeaderDetectMyDevices": "Detektere mine enheter",
    "MessagePleaseWait": "Vennligst vent dette kan ta et minutt",
    "DetectingDevices": "Detekterer enheter",
    "LabelAutomaticallyRefreshInternetMetadataEvery": "Oppdater automatisk metadata fra Internett:",
    "LabelPlaceholderMetadataRefreshInternetMetadataEvery": "Automatically refresh metadata for episodes with placeholder titles such as TBA:",
    "EveryNDays": "Hver {0} dag",
    "NDays": "{0} days",
    "HeaderNewDevices": "Nye enheter",
    "LabelCertificatePassword": "Sertifikat passord",
    "LabelCertificatePasswordHelp": "Hvis sertifikatet ditt krever et passord, vennligst skriv det inn her.",
    "HeaderNewLibrary": "New Library",
    "HttpsRequiresCert": "To enable secure connections, you will need to supply a trusted SSL certificate, such as Lets Encrypt. Please either supply a certificate, or disable secure connections.",
    "ServerRestartNeededAfterPluginInstall": "Emby server trenger en omstart etter installasjon av en plugin",
    "PluginInstalledMessage": "Pluggen er installert. Emby Server m\u00e5 startes p\u00e5 nytt for at endringer skal tre i kraft.",
    "Themes": "Tema",
    "MessagePremiereStatusGood": "You have a {0} Emby Premiere plan and your device usage is well within your limit.",
    "MessagePremiereStatusClose": "You have a {0} Emby Premiere plan, but your device usage is close to the limit.",
    "MessagePremiereExtendedPlans": "Consider an {0}extended device plan{1}",
    "MessagePremiereStatusOver": "You have a {0} Emby Premiere plan, but you are over your device limit!",
    "ListItemPremiereSub": "{0} subscription purchased via {2} expires {1}",
    "LabelClickToCancel": "Click to cancel this subscription",
    "LabelCancelInfo": "You can manage this subscription directly with {0}",
    "LabelAlreadyCanceled": "This subscription has been canceled. Key will remain valid until expiration.",
    "HeaderCancelSub": "Cancel Emby Premiere",
    "MessageConfirmSubCancel": "NO, Please don't go... You will miss out on all the great features of Emby Premiere!",
    "ButtonCancelSub": "I know, cancel it anyway",
    "ButtonDontCancelSub": "Keep Emby Premiere",
    "MessageSubCancelReqSent": "An email has been sent to the owner of the key. Please follow the instructions in that email to complete the cancellation of this subscription. We hope to see you back soon!",
    "MessageSubCancelError": "Something went wrong trying to cancel. Please send an email to {0} and we'll get you squared away.",
    "LabelAlreadyCancelled": "This subscription has been cancelled. You will not be charged again but the features will work until the date above.",
    "AllowOnTheFlySubtitleExtraction": "Allow subtitle extraction on the fly",
    "AllowOnTheFlySubtitleExtractionHelp": "Embedded subtitles can be extracted from videos and delivered to Emby apps in plain text in order to help prevent video transcoding. On some systems this can take a long time and cause video playback to stall during the extraction process. Disable this to have embedded subtitles burned in with video transcoding when they are not natively supported by the client device.",
    "EnableDebugLoggingHelp": "Debug logging should only be enabled as needed for troubleshooting purposes. The increased file system access may prevent the server machine from being able to sleep in some environments.",
    "LabelSimultaneousConnectionLimit": "Grense for samtidig str\u00f8mming:",
    "SimultaneousConnectionLimitHelp": "Maks antall samtidige str\u00f8mminger tillatt. Skriv 0 for ubegrenset antall.",
    "LaunchWebAppOnStartup": "Launch the Emby web app in my web browser when Emby Server starts",
    "LaunchWebAppOnStartupHelp": "This will open the web app in your default web browser when Emby Server initially starts. This will not occur when using the restart server function.",
    "LabelReferrerHeader": "Referrer http header:",
    "LabelUserAgentHeader": "User agent http header:",
    "SupplyCustomValueIfNeeded": "Supply a custom http header value, if necessary.",
    "HeaderConfigureRemoteAccess": "Configure Remote Access",
    "LearnHowToCreateSynologyShares": "Learn how to share folders in Synology.",
    "LabelAllowedRemoteAddresses": "Remote IP address filter:",
    "LabelAllowedRemoteAddressesMode": "Remote IP address filter mode:",
    "Whitelist": "Whitelist",
    "Blacklist": "Blacklist",
    "AllowedRemoteAddressesHelp": "Kommaseparert liste med IP-adresser eller IP\/nettmaske for nettverk som vil bli godkjent for ekstern tilkobling. Alle eksterne adresser blir godkjent om den st\u00e5r tom.",
    "LabelLanNetworks": "LAN nettverk:",
    "LanNetworksHelp": "Comma separated list of IP addresses or IP\/netmask entries for networks that will be considered on local network when enforcing bandwidth restrictions. If set, all other IP addresses will be considered to be on the external network and will be subject to the external bandwidth restrictions. If left blank, only the server's subnet and common private IP subnets (10.0.0.0\/8, 192.168.0.0\/24, etc.) are considered to be on the local network.",
    "LabelSecureConnectionsMode": "Secure connection mode:",
    "PreferredNotRequired": "Preferred, but not required",
    "RequiredForAllRemoteConnections": "Required for all remote connections",
    "HandledByProxy": "Handled by reverse proxy",
    "SaveSubtitlesIntoMediaFolders": "Save downloaded subtitles into media folders",
    "SaveSubtitlesIntoMediaFoldersHelp": "Lagre undertekster sammen med videofilene vil gj\u00f8re dem enklere \u00e5 h\u00e5ndtere.",
    "AutomaticSubtitleDownloadInstructions": "To manage automatic subtitle downloading, click on a library in Emby library setup, and edit the subtitle downloading settings for that library.",
    "ProviderNeedsSetupWithUrl": "{0} requires additional setup on the {1} settings screen{2} in Emby Server.",
    "LabelEnableHardwareAcceleration": "Enable hardware acceleration when available:",
    "HeaderPreferredHardwareDecoders": "Preferred Hardware Decoders",
    "HeaderPreferredHardwareEncoders": "Preferred Hardware Encoders",
    "AllowChangingImageAndPassword": "Allow this user to change their password and profile image",
    "LabelSimultaneousStreamLimit": "Max simultaneous video streams:",
    "SimultaneousStreamLimitHelp": "Limit the number of concurrent video playback sessions.",
    "LabelMusicFolderStructure": "Music folder structure:",
    "LabelMusicFolderStructureHelp": "This provides a hint to the library scanner about the way your folders are organized. If you're unsure, or if your folders don't exactly match one of the options, then please select the default option of Other.",
    "OtherOrUnstructured": "Other or unstructured",
    "PerfectArtistAlbumTrack": "Perfectly organized into artist\\album folders, with tracks directly in the album folders.",
    "PerfectAlbumTrack": "Perfectly organized into album folders, with tracks directly in the album folders.",
    "LabelMinCollectionSize": "Minimum automatic collection size:",
    "MinCollectionSizeHelp": "Automatically create collections when you have at least the selected number of titles in your library. Changing this value will not affect existing collections.",
    "LabelImportCollections": "Import collection information from metadata downloaders",
    "LabelImportCollectionsHelp": "When enabled, this will import collection information from your enabled metadata downloaders. This may cause unwanted collections to be automatically created. Disabling will prevent future collections from being automatically created, but will not delete existing ones.",
    "LabelAllowAdultMetadata": "Allow adult metadata",
    "LabelAllowAdultMetadataHelp": "Allow matching adult titles when searching for internet metadata.",
    "HeaderVideoPreviewThumbnails": "Video Preview Thumbnails",
    "LabelEnableHDRToneMapping": "Enable HDR tone mapping:",
    "EnableHDRToneMappingHelp": "Tone mapping will ensure correct color conversion when transcoding HDR content, which will otherwise appear highly dimmed and desaturated. Additional driver components may be needed to support hardware acceleration with this feature enabled. Please see our hardware acceleration setup guide for details.",
    "WithHardwareAcceleratedTranscoding": "Yes, only with hardware acceleration",
    "TranscodingStillInitializing": "Emby Server transcoding services are still busy starting up. This screen will automatically refresh when transcoding services are ready.",
    "WithEitherHardwareOrSoftwareTranscoding": "Yes, with either hardware or software transcoding",
    "ToneMappingInHardwareDescription": "Tone mapping will be performed with hardware acceleration when it is enabled and supported by the hardware, and skipped in all other cases.",
    "ToneMappingInSoftwareDescription": "Tone mapping will be performed in software by the CPU. This is much slower than hardware accelerated tone mapping and will require a very powerful server machine.",
    "ToneMappingInBothDescription": "Tone mapping will be performed with hardware acceleration when it is enabled and supported by the hardware, and will fallback to software in all other cases. Tone mapping in software is much slower than hardware accelerated tone mapping and will require a very powerful server machine.",
    "AutoMapped": "Automatically mapped",
    "ManuallyMapped": "Manually mapped",
    "NotMappedToGuideData": "Not mapped to guide data",
    "MappedToValue": "Mapped to {0}",
    "LabelAutomaticallyWakeServerForRecordings": "Automatically wake the server machine to perform recordings",
    "LabelAutomaticallyWakeServerForRecordingsHelp": "Wake events will be scheduled with the server operating system. Disabling this option will prevent future wake events from being scheduled but will not remove any previously scheduled events.",
    "Database": "Database",
    "LabelOptimizeDatabaseOnShutdown": "Attempt to optimize the database on server shutdowns",
    "LabelOptimizeDatabaseOnShutdownHelp": "The database optimize operation is usually a no-op but it will occasionally run an analysis if it seems like doing so will be useful to the query planner. This may cause Emby Server to take longer to shutdown.",
    "LabelDatabaseCacheSize": "Database cache size (MB)",
    "LabelDatabaseCacheSizeHelp": "Sets the amount of data that the database will hold in memory at once, per database file. A larger value may help improve Emby Server performance. Requires a server restart to take effect.",
    "LabelDatabaseAnalysisLimit": "Analysis row limit",
    "LabelDatabaseAnalysisLimitHelp": "When the database is optimized, this is the approximate number of rows examined in each index by the ANALYZE command. A larger value will increase the effectiveness of the database optimization, but may cause Emby Server to take longer to shutdown.",
    "LabelVacuumDb": "Vacuum the database on the next Emby Server startup",
    "LabelVacuumDbHelp": "Vacuuming rebuilds the database file, repacking it into a minimal amount of disk space. In some cases this may improve Emby Server performance. Please note that your Emby Server will not be usable during the time of the vacuum operation, nor will there be any way to monitor the progress of the vacuum. Please avoid force closing the Emby Server process during this time as it may lead to database corruption. This is a one-time operation and this option will revert to unchecked on the next server startup.",
    "AdvancedOptionsWarning": "These are advanced options and should generally be left at defaults unless you have a reason to change them.",
    "HeaderRecentlyActiveDevices": "Nylig aktive enheter",
    "YesUntilServerRestart": "Yes, until the next server restart",
    "YesUntilLogRotate": "Yes, until the next log file rotation",
    "LabelSubtitleDownloadMaxAge": "Stop trying to automatically download subtitles for videos older than:",
    "SubtitleDownloadMaxAgeHelp": "This is based on the date added metadata value.",
    "NoAgeLimit": "No age limit",
    "AnonymizeLogContents": "Anonymize log contents",
    "Markers": "Markers",
    "LabelGenerateIntroVideoMarkers": "Generate intro video markers:",
    "GenerateIntroVideoMarkersHelp": "Detects show intros and displays the 'Skip Intro' button in Emby apps. Intro detection may take a long time and cause high CPU or disk usage.",
    "LabelCopyFromUser": "Copy settings from user:",
    "CopyFromUserHelp": "Optional. Speed up new user creation by copying information from an existing user.",
    "UserPolicy": "User Policy (library and feature access, parental controls, etc.)",
    "UserConfiguration": "User Configuration (preferred audio and subtitle languages, library order, etc.)",
    "HeaderCopyOptions": "Copy Options",
    "LabelMultiRestrictionMode": "Multiple restriction mode:",
    "MultiRestrictionModeAll": "Allow content matching both the rating and tag restrictions",
    "MultiRestrictionModeAny": "Allow content matching either the rating or tag restrictions",
    "AllowMappingByChannelNumber": "Allow mapping to guide data using channel numbers",
    "AllowMappingByChannelNumberHelp": "This can be used as a fallback to match tuner channels with guide data whenever a match can't be found based on the channel name. This may lead to inaccurate matching if channel numbers from the tuner are not correct.",
    "LabelPreferredSourceForChannelLogos": "Prefer channel logos from the guide data over the tuner when both have them available",
    "LabelPreferredSourceForChannelNumbers": "Prefer channel numbers from the guide data over the tuner when both have them available",
    "HeaderSoftwareEncoders": "Software Encoders",
    "LabelProxyHeaderMode": "Read proxy headers to determine client IP addresses:",
    "ProxyHeadersRemoteOnly": "Only when they contain remote network addresses",
    "ProxyHeaderModeHelp": "Determines if request headers such as {0} and {1} should be used to determine the IP address of connecting devices."
}